Bug 1263027 - python-exif-2.1.2 is available
python-exif-2.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-exif (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 20:16 EDT by Upstream Release Monitoring
Modified: 2015-10-13 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-exif-2.1.2-1.fc23 python-exif-2.1.2-1.fc21 python-exif-2.1.2-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 02:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-14 20:16:21 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.1.1-2.fc23
URL: https://github.com/ianare/exif-py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-14 20:16:31 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9Im0MC/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9Im0MC/100.0%: No such file or directory
Comment 2 Fedora Update System 2015-10-03 11:06:51 EDT
python-exif-2.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-79d65ac9a1
Comment 3 Fedora Update System 2015-10-03 11:06:57 EDT
python-exif-2.1.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c36025e42f
Comment 4 Fedora Update System 2015-10-03 11:07:01 EDT
python-exif-2.1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1b64be1dac
Comment 5 Fedora Update System 2015-10-03 21:35:12 EDT
python-exif-2.1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-exif'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1b64be1dac
Comment 6 Fedora Update System 2015-10-03 21:50:56 EDT
python-exif-2.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-exif'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-79d65ac9a1
Comment 7 Fedora Update System 2015-10-03 22:20:30 EDT
python-exif-2.1.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-exif'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c36025e42f
Comment 8 Fedora Update System 2015-10-12 02:28:00 EDT
python-exif-2.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-13 02:51:25 EDT
python-exif-2.1.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-13 13:02:14 EDT
python-exif-2.1.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.